Priority: Normal   

Assignee: Kris Becker   

Category: Infrastructure   

Target version: N/A   

Impact: The addition of the MESSENGER PCK

will result in a new definition for the

default ellipsoid shape for Mercury. The

DEM provides the first shape model for

the planet as well. These changes will

mainly pertain to Mariner 10 data.

MESSENGER MDIS images have been

subject to these modifications since it

has been supported in ISIS. However,

this work will now move the

MESSENGER specific definitions to be

used for all ISIS supported datasets of

Mercury.

Software Version:  

Description

The USGS, in collaboration with the MESSENGER team, has produced a global DEM of Mercury that we will add to the ISIS system

for distribution. This DEM uses a new set of planetary constants (PCK) that will also need to be established in spiceinit when using

the DEM. 

In addition, over 100,000 MESSENGER MDIS images were controlled and bundle adjusted. The images point/attitude was adjusted

from the bundle adjustment procedure and CKs were created from these images. The CK kernels will also be added to ISIS for

general use.

The control network was used to create the Mercury DEM though specialized interpolation of adjusted radius values at every control

point, over 12.5 million points unevenly distributed globally.
History

#1 - 2016-05-02 09:08 AM - Tammy Becker

- Status changed from New to Acknowledged

#2 - 2016-05-23 04:13 PM - Kris Becker

- Status changed from Acknowledged to Assigned

- Assignee set to Kris Becker

The DEM requires a specific PCK that must be associated with it. These two will be added at the same time and potentially updated as it becomes

more formally recognized with the community (i.e., IAU report).

#3 - 2016-05-24 02:35 PM - Kris Becker

- Status changed from Assigned to In Progress

- Impact updated
The entries for the PCK and DEM are now provided in /work/projects/isis/latest/m03911. The system is currently built for Scientific Linux

(RedHat-based) systems.

Users can test this out now.
